@charset "UTF-8";
body {
  margin: auto;
  font-family: "Meiryo UI", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  color: #5e5e5e;
  background-color: #f9f9f9;
  min-width: 500px;
}
.popover-content {
  font-family: "Meiryo UI", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#mHelper > li > a:hover,
#mHelper > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.navbar-inner {
  line-height: 30px;
  height: 50px;
}

.navbar-inner .btn-group {
  margin: 7px 5px 0 5px;
}
.navbar-brand {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 2px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  font-size: 17px;
  line-height: 40px;
}
.tab-content-menu {
  background-color: white;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-radius: 0px 0px 5px 5px;
  padding: 10px;
  margin-bottom: 20px;
}
.navbar .nav > li.dropdown.open.active > a:hover,
.navbar .nav > li.dropdown.active > a:hover,
.navbar .nav > li.dropdown.open > a {
  color: #000 !important;
}
.panel-body::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 5px;
  height: 5px;
}
.panel-body::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background-color: lightgray;
}
/*common-start*/
.row {
  margin: 0 0;
}
.carousel-indicators .active {
  background-color: #1abc9c;
}
.carousel-indicators li {
  border: 1px solid #1abc9c;
}
#divcontent {
  min-height: calc(100vh - 120px);
}
/*common-end*/
/*login-start*/
.navbar-brand img {
  float: left;
  height: 24px;
  margin-right: 5px;
}

.navbar-brand span {
  float: left;
  height: 30px;
  margin-top: -5px;
}
div.center,
p.center,
img.center {
  margin-left: auto !important;
  margin-right: auto !important;
  float: none !important;
  display: block;
  text-align: center;
}
.login-box {
  width: 460px;
  margin-top: 55px;
  margin-bottom: 10px;
  display: inline-block;
  background-color: #c7d6dc;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  padding: 19px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.login-box .btn {
  margin-top: 15px;
  width: 100%;
}
.login-header span {
  text-align: left;
  color: #0e385f;
  font-weight: bold;
  font-size: 18px;
  font-family: "lucida grande", tahoma, verdana, arial, hiragino kaku gothic pro,
    meiryo, ms pgothic, sans-serif;
}
/*login-end*/
/*menu-start*/
.panel-green {
  border-color: #5cb85c;
}

.panel-green > .panel-heading {
  border-color: #5cb85c;
  color: #fff;
  background-color: #5cb85c;
}

.panel-green > a {
  color: #5cb85c;
}

.panel-green > a:hover {
  color: #3d8b3d;
}

.panel-red {
  border-color: rgb(244, 0, 9);
}

.panel-red > .panel-heading {
  border-color: rgb(244, 0, 9);
  color: #fff;
  background-color: rgb(244, 0, 9);
}

.panel-red > a {
  color: #d9534f;
}

.panel-red > a:hover {
  color: #b52b27;
}

.panel-yellow {
  border-color: #f0ad4e;
}

.panel-yellow > .panel-heading {
  border-color: #f0ad4e;
  color: #fff;
  background-color: #f0ad4e;
}

.panel-yellow > a {
  color: #f0ad4e;
}

.panel-yellow > a:hover {
  color: #df8a13;
}

.panel-water {
  border-color: #5bc0de;
}

.panel-water > .panel-heading {
  border-color: #269abc;
  color: #fff;
  background-color: #5bc0de;
}

.panel-water > a {
  color: #5bc0de;
}

.panel-water > a:hover {
  color: #269abc;
}
/*menu-end*/
